﻿body{background:#fff!important}
#fancybox-wrap, #fancybox-wrap div{-webkit-box-sizing:content-box; -moz-box-sizing:content-box; box-sizing:content-box;}
#body_container.main, #call{float:none;margin:0 auto;padding:0;line-height:initial;padding-top:26px!important;-webkit-box-sizing:content-box; -moz-box-sizing:content-box; box-sizing:content-box;clear:both;}
header nav h1{padding-left:0px;}
header {clear:both;display:block;}
.main *, #call *{-webkit-box-sizing:content-box; -moz-box-sizing:content-box; box-sizing:content-box;}
#body_container.main
{
    padding-bottom: 320px;
}
.main p{line-height:16px}
.main h1,.main h2,.main h3,.main h4,.main h5,.main h6,.main form,.main fieldset,.main p{padding:0;margin:0;font-weight:normal;}
.main h3{font-size: 18px;line-height: 22px;color: #afadad;}
.main p{font-size: 12px;line-height: 16px;color: #000;}
.main ul{list-style-position:initial;}
.main ul li{margin-left:0px;}
.ie .main ul li {margin-left: 0px;}
.main .column{padding:initial}
.main .common_left_container h1{font-size:40px; line-height:44px; color:#ffb629;}
.main .logo{width:100%!important;height:70px!important;display:initial!important;background-image:none;margin-top:0px;}
.main .title { width: 100%!important; margin-left: 0px!important;}
myaccount_page_left h1 {color: #ffb629}
ul.reviews li .logo {display:block!important; height: auto!important;}
#container.wrapper{margin-top:0px;}
#container.wrapper #call{z-index:3!important;margin-top:64px}
.tray{margin-top: 90px;}
#sonos_music .all_your_music{background-color:#000}
#jobs .title{width:940px!important;margin-left:20px!important;}
#jobs h2{font-size: 18px;}
#jobs .tabset{padding-left: 20px;box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
footer .social-buttons a#job_results{visibility:hidden;width:0px;height:0px}
.main input[type="text"],#jobs input[type="text"],#slrSearch input[type="text"], #LoginArea input[type="text"], #LoginArea input[type="password"], #createArea input[type="text"], #createArea input[type="password"]  {height:21px;margin: 0px; padding: 0px;}
header a, footer a{text-decoration:none!important;}
#container #needHelp{width:420px;height:720px;}
#container #needHelp .row{min-width:200px;width:290px}
#container #needHelp .row h1{color: #ffb629;margin-bottom:0px;margin-top:0px;font-weight:normal;}
.newcontrollerapp-banner div .bannercontent{width:720px;}
.newcontrollerapp-banner div img{margin-left:20px;}
#login_page frameset
{
    width: 100%;
    float:left;
}
#howItWorks ol, #howItWorks ol li, #howItWorks ul, #howItWorks ul li
{
    margin-left: 0px;
    width: 940px;
    box-sizing:border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
#howItWorks #howItWorksSlider ol li a, #howItWorks #howItWorksSlider ol li a:hover
{
    float:none;
}
#howItWorks #howItWorksSlider .left, #howItWorks #howItWorksSlider .right
{
    padding-bottom: 0px;
}

#howItWorks #howItWorksSlider .activefaq, #howItWorks #howItWorksSlider .opener { background-position: right 9px; }
div#info div.column {padding-right: 0px;}
div#info div.column ul li {margin-left: 0px; line-height: 1.5em;}
.main #myaccount_page_left h1, .main #awning h1{color: #ffb629;}
.station h3
{
    font-size: 18px;
    line-height: 22px;
    color: #afadad;
}
.station input
{
    padding: 1px;
}
#howItWorksSlider h2,#howItWorksSlider li h3
{
    margin-bottom: 0px;
    margin-top: 0px;
}
#howItWorksSlider li div.details
{
    /*width:110%!important;*/
    margin-top:0px!important;
}
.tray *
{
    font-size: 16px;
    line-height: 20px;
}
#reportOutage select{width:auto}
#reportOutage .gray_box .row label{float:none}
#reportOutage .gray_box .row input{width:150px}
#release_notes div .intro, #release_notes ul li, #release_notes h7{font-size: 16px;}
.lt-ie8 .bookmark
{
    display:inline;
    height: 0px; width: 0px;
}
.lt-ie8 .how_to_work ul.music_subnav > li 
{
    line-height: 1;
    float:left;
}
.top-bar ul li a
{
    color: #ffffff;
}

.footer .row
{
    clear:both;
    display:block;
    width:924px;
}

/* /support/playbar page */
#landing_template .left .jwplayer {
    background: none;
    float: left;
    height: 408px !important;
}